{
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "uni-app"
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/my/my",
			"style": {
				"navigationBarTitleText": ""
			}
		},

		{
			"path": "pages/myReservation/myReservation",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/myCar/myCar",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/myCar/scan-frame",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/my/myInfo",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/myCar/carDetail",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/my/myEquity",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/my/register",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/myReservation/addReservation",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/my/message",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/my/cardRoll",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/myReservation/reservationSuccess",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/guideList/guideList",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/guideList/guideDetail",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"path": "pages/login/bindPhoe",
			"style": {
				"navigationBarTitleText": ""
			}
		}
	],
	"subPackages": [
		{
			"root": "pages-order",
			"pages": [
				{
					"path": "orderList/orderList",
					"style": {
						"navigationBarTitleText": ""
					}
				},
				{
					"path": "orderDetail/evaluate",
					"style": {
						"navigationBarTitleText": ""
					}
				},
				{
					"path": "orderDetail/orderDetail",
					"style": {
						"navigationBarTitleText": ""
					}
				},
				{
					"path": "my/evaluate",
					"style": {
						"navigationBarTitleText": ""
					}
				}
			]
		},
		{
			"root": "pages-shop",
			"pages": [
				{
					"path": "shopDetail/shopDetail",
					"style": {
						"navigationBarTitleText": ""
					}
				},
				{
					"path": "notice/notice",
					"style": {
						"navigationBarTitleText": ""
					}
				},
				{
					"path": "notice/noticeContent",
					"style": {
						"navigationBarTitleText": ""
					}
				}
			]
		},
		{
			"root": "pages-home",
			"pages": [
				{
					"path": "home/home",
					"style": {
						"navigationBarTitleText": ""
					}
				},
				{
					"path": "home/active",
					"style": {
						"navigationBarTitleText": ""
					}
				},
				{
					"path": "home/content",
					"style": {
						"navigationBarTitleText": ""
					}
				}
			]
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"navigationStyle": "custom"
	},
	"uniIdRouter": {}
}
